@charset "UTF-8";
/* CSS Document */

/* CORES
LARANJA - #ff5000;
AZUL ESCURO - #002e6c; */

/* CSS para site Gest4Hotel desenvolvido por PholiumSigma - www.psdesign.org */

/* HEADER LOGO */
.social-list {
	display: none;}
.navbar-brand {
    height: 65px !important;
	padding-top:10px !important;
}

.navbar a:hover {
	color: #002e6c;}

.funciona {
	padding-top: 30px;}
	
h2 {
	color: #002e6c;}

/* NUMEROS */

#stats  {
	background-image: url(../img/numeros_back.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% 100%;
	}

#testimonials  {
	background-image: url(../img/fundo2.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% 100%;
	}

#stats hr, #stats .hr, #testimonials .hr {
	color: #FFFFFF;}

#stats h2, #testimonials h2 {
	color: #FFFFFF;}

	
/* PLANOS */
.pricing-table .plan-price {
	color: #002e6c;
	text-transform: uppercase;
	font-weight: bold;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}

.pricing-table .plan-name {
    background-color: #002e6c;
}
.ribbon span {
    background: #002e6c;
}
.pricing-table .plan-list li {
    padding: 5px;

}
.servicos {
	margin-bottom: 30px;}

#call-to-action {
	background-image: url(../img/numeros_back.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% 100%;
	}
#call-to-action .container {
    background: url(../img/pessoa_casa.png);
    animation: none;
    background-repeat: no-repeat;
}

.hr::before {
    content: "\f015";
    font-family: 'FontAwesome';
    font-weight: normal;
    position: relative;
    top: -0.8em;
    color: #fff;
    font-size: 15px;
    padding: 0.4em 0.4em;
    border-radius: 50%;
}
#equipa {
	font-size: 1.8rem;
	text-align: center; }